.p-farmkikou__list .item-related__desc {
  font-size: 1rem
}
.p-farmkikou__lead, .p-farmkikou__list .item-box__ttl, .p-farmkikou__list .item-related__ttl {
  font-size: 1.125rem
}
.p-farmkikou__list .item-head__ttl {
  font-size: 1.25rem
}
.p-farmkikou {
  padding-bottom: 100px
}
.p-farmkikou .c_btn[target=_blank] {
  gap: 10px
}
.p-farmkikou .c_btn[target=_blank]:after {
  aspect-ratio: 1;
  background-color: currentColor;
  content: "";
  flex-shrink: 0;
  -webkit-mask: url(../images/farmkikou/icon_blank.svg) center/12px auto no-repeat;
  mask: url(../images/farmkikou/icon_blank.svg) center/12px auto no-repeat;
  width: 13px
}
.p-farmkikou__lead {
  font-weight: 700;
  line-height: 1.5
}
.p-farmkikou__list, .p-farmkikou__list .item + .item, .p-farmkikou__map {
  margin-top: 50px
}
.p-farmkikou__list .item-head {
  align-items: center;
  display: flex;
  gap: 20px;
  margin-bottom: 20px
}
.p-farmkikou__list .item-head__img {
  align-items: center;
  display: flex;
  gap: 5px;
  justify-content: center
}
.p-farmkikou__list .item-head__img img {
  width: 60px
}
.p-farmkikou__list .item-head__lead {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 0 10px
}
.p-farmkikou__list .item-head__ttl {
  font-weight: 700
}
.p-farmkikou__list .item-head__note {
  align-items: center;
  background-color: #93a3b1;
  color: #fff;
  display: flex;
  font-size: .75rem;
  font-weight: 500;
  justify-content: center;
  letter-spacing: .1em;
  min-height: 23px;
  padding-inline: 6px;
  position: relative
}
.p-farmkikou__list .item-box {
  background-color: #e4e8eb;
  padding-block: 20px 30px;
  padding-inline: 20px
}
.p-farmkikou__list .item-box + .item-box {
  margin-top: 20px
}
.p-farmkikou__list .item-box__ttl {
  color: #0b3971;
  font-weight: 700;
  margin-bottom: 15px
}
.p-farmkikou__list .item-box__inner {
  display: flex;
  flex-direction: column-reverse
}
.p-farmkikou__list .item-box__content {
  margin-top: 15px
}
.p-farmkikou__list .item-box__desc {
  font-family: Noto Sans JP, sans-serif;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 2
}
.p-farmkikou__list .item-box__desc + .item-box__desc {
  margin-top: 10px
}
.p-farmkikou__list .item-box__more {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  margin-top: 20px
}
.p-farmkikou__list .item-related {
  margin-top: 20px
}
.p-farmkikou__list .item-related__ttl {
  color: #0b3971;
  font-weight: 700
}
.p-farmkikou__list .item-related__list {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  margin-top: 15px
}
.p-farmkikou__list .item-related__link {
  align-items: center;
  background-color: #e4e8eb;
  display: flex;
  gap: 20px;
  line-height: 1.5;
  padding-right: 20px
}
.p-farmkikou__list .item-related__img {
  flex-shrink: 0;
  width: 110px
}
.p-farmkikou__list .item-related__desc {
  font-weight: 700
}
.p-farmkikou__list .item-related__desc > * {
  background: url(../images/farmkikou/icon_blank.svg) 100%/12px auto no-repeat;
  padding-right: 20px
}
@media screen and (min-width:768px) {
  .p-farmkikou__list .item-related__desc {
    font-size: clamp(1rem, .8475vw + .5932rem, 1.25rem)
  }
  .p-farmkikou__lead, .p-farmkikou__list .item-box__ttl, .p-farmkikou__list .item-related__ttl {
    font-size: clamp(1.125rem, 1.2712vw + .5148rem, 1.5rem)
  }
  .p-farmkikou__list .item-head__ttl {
    font-size: clamp(1.25rem, 2.1186vw + .2331rem, 1.875rem)
  }
  .p-farmkikou {
    padding-bottom: 180px
  }
  .p-farmkikou .c_btn {
    max-width: 360px;
    width: 100%
  }
  .p-farmkikou .c_btn[target=_blank]:after {
    -webkit-mask-size: 15px auto;
    mask-size: 15px auto;
    width: 16px
  }
  .p-farmkikou__lead {
    text-align: center
  }
  .p-farmkikou__map {
    margin-top: 78px
  }
  .p-farmkikou__list {
    margin-top: 76px
  }
  .p-farmkikou__list .item + .item {
    margin-top: 75px
  }
  .p-farmkikou__list .item-head {
    gap: 25px;
    margin-bottom: 36px
  }
  .p-farmkikou__list .item-head__img {
    gap: 10px
  }
  .p-farmkikou__list .item-head__img img {
    width: 75px
  }
  .p-farmkikou__list .item-head__lead {
    gap: 24px
  }
  .p-farmkikou__list .item-head__note {
    padding-inline: 5px;
    padding-inline: 8px;
    top: 2px
  }
  .p-farmkikou__list .item-box {
    padding-block: 43px 70px;
    padding-inline: 60px
  }
  .p-farmkikou__list .item-box + .item-box {
    margin-top: 40px
  }
  .p-farmkikou__list .item-box__ttl {
    margin-bottom: 13px
  }
  .p-farmkikou__list .item-box__inner {
    flex-direction: row;
    gap: 40px
  }
  .p-farmkikou__list .item-box__content {
    margin-top: 0
  }
  .p-farmkikou__list .item-box__img {
    flex-shrink: 0;
    max-width: 360px;
    padding-top: 5px;
    width: calc(50% - 40px)
  }
  .p-farmkikou__list .item-box__desc + .item-box__desc {
    margin-top: 12px
  }
  .p-farmkikou__list .item-box__more {
    flex-wrap: nowrap;
    justify-content: flex-start;
    margin-top: 37px
  }
  .p-farmkikou__list .item-related {
    margin-top: 33px
  }
  .p-farmkikou__list .item-related__list {
    gap: 40px;
    grid-template-columns: repeat(auto-fill, minmax(max(360px, min(400px, 40vw)), 1fr));
    margin-top: 17px
  }
  .p-farmkikou__list .item-related__link {
    gap: 30px;
    padding-right: 30px;
    transition: opacity .5s ease
  }
  .p-farmkikou__list .item-related__link:hover {
    opacity: .7
  }
  .p-farmkikou__list .item-related__img {
    width: 120px
  }
  .p-farmkikou__list .item-related__desc > * {
    background-size: 15px auto;
    padding-right: 25px
  }
}